.desktop {
  display: block;
}
.mobile {
  display: none;
}
@media (max-width: 576px) {
}
@media (min-width: 576px) and (max-width: 768px) {
}
@media (max-width: 768px) {
  br {
    display: none;
  }
  * main .about h1 {
    font-size: 14pt;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  * .blog .blog-header h2,
  .single .blog-header h2,
  .category .blog-header h2 {
    font-size: 4.7rem;
    text-decoration: none !important;
  }
  * .blog .blog-header h2 a,
  .single .blog-header h2 a,
  .category .blog-header h2 a {
    text-decoration: none !important;
  }
}

@media (max-width: 992px) {
  /* Estilos para telas grandes e maiores */
  .container {
    max-width: 960px; /* Largura máxima do container */
    padding-right: calc(var(--bs-gutter-x) * 1.2);
    padding-left: calc(var(--bs-gutter-x) * 1.2);
  }
  * main .banner-home {
    background-position-x: 75%;
  }
}

@media (max-width: 1200px) {
  /* Estilos para telas extra grandes e maiores */
  .container {
    max-width: 1140px; /* Largura máxima do container */
  }
}

@media (max-width: 1400px) {
  /* Estilos para telas extra-extra grandes e maiores */
  .container {
    max-width: 1320px; /* Largura máxima do container */
  }
}
